<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <label><!-- Required Service Codes --></label>
    <name>Required_Service_Codes__c</name>
</CustomFieldTranslation>
